/**general html styles**/
body {
	margin: 0px 0px 0px 0px;
	color : #FFFFFF;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(../images/background.gif); 
	background-repeat: repeat-x; 
	background-position: top left;
	line-height: 130%;
}

p {
	margin-top: 0px;
	margin-bottom: 20px;
}

img {
	border: 0px;
}

form {
	margin: 0px;
}

#pageContainer {
	width: 939px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

#logoContainer {
	position: relative;
	z-index: 10;
}

#bannerContainer {
	position: relative;
	margin-top: -35px;
	max-width: 710px;
	max-height: 113px;
	overflow: hidden;
	z-index: 5;
}

#bodyContainer {
	clear: both;
}

#leftColumn {
	width: 229px;
	padding-top: 40px;
	padding-bottom: 20px;
	background-color: #333333;
	background-image: url(../images/left-background.gif); 
	background-repeat: repeat-x; 
	background-position: top left;
}

#centerColumn {
	width: 710px;
	background-color: #000000;
}

#centerContainer {
	padding: 40px;
	padding-top: 20px;
	padding-bottom: 0px;
}

#mapContainer {
	padding: 20px;
	padding-top: 0px;
	padding-left: 40px;
}

a:link, a:visited {
	color: #ef9226;
	text-decoration: underline;
}

a:hover {
	color: #ff6633;
	text-decoration: none;
}

/**com_contact**/
.componentheading {
	color: #ff6633;
	font-size: 12.5pt;
	font-weight: bolder;
}
.contentpane {}
.contentdescription {}
.category {}
.contentheading {
	color: #ff6633;
	font-size: 12pt;
	font-weight: bold;
}
.contact_email {}
.inputbox {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	margin: 2px;
	font-size: 12px;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid D4D0C8;
}

/**com_content**/
.sectiontableheader {
	background-color: #333333;
	padding: 6px;
	font-weight: bold;
}
.sectiontableentry1 td, td.sectiontableentry1 {
	background-color : #cccccc;
	padding: 6px;
}
.sectiontableentry2 td, td.sectiontableentry2 {
	background-color : #333333;
	padding: 6px;
}
.sectiontablefooter {}
.blogsection {}
table.contentpaneopen {
	width: 100%;
}
table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
	margin-top: 15px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.article_seperator {}
.contentpagetitle {}
.buttonheading {}
.small {
	color: #3a3a3a;
	font-size: 8pt;
}
.createdate, .modifydate {
	color: #3a3a3a;
	font-size: 8pt;
}
.readon {}
.pagenav_prev {}
.pagenav_next {}
.adminform {}
.text_area {}
.blog {}
.blog_more {}

/**com_login**/

/**com_newsfeeds**/

/**com_poll**/
.smalldark {}

/**com_registration**/

/**com_search**/
.searchintro {}
.highlight {}

/**com_user**/
.row1 {}
.row2 {}

/**com_weblinks**/
.tabclass1 {}
.tabclass2 {}

/**com_wrapper**/
.wrapper {}

/**includes/frontend**/
.newsfeed {}
.module {}
.message {}

/**includes\HTML_toolbar.php**/
.toolbar {}

/**includes\joomla.php**/
.profiler {}
.item {}
.back_button {}
.tab-page {}
.tab {}

/**includes\joomla.xml.php**/
.paramlist {}
.editlinktip {}

/**includes\pageNavigation.php**/
.pagenav {}

/**includes\pathway.php**/
.pathway {}

/**includes\js\dtree\dtree.js**/
.dtree {}
.dTreeNode {}
.node {}
.clip {}

/**includes\patTemplate\tmpl\forms.html**/
.tooltip {}
.expander {}

/**mambots\content\mosimage.php**/
.mosimage_caption {}
.mosimage {}

/**mambots\content\mospaging.php**/
.pagenavcounter {
	color: #FFFFFF;
	font-size: 8pt;
}
.pagenavbar {}
table.contenttoc {
	color: #3a3a3a;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 10px;
	float: right;
}

table.contenttoc td, table.contenttoc th  {
    font-size: 8pt;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
}
.toclink {}

/**mambots\content\mosvote.php**/
.content_rating {}
.content_vote {}

/**modules\mod_latestnews.php**/
.latestnews {}

/**modules\mod_login.php**/

/**modules\mod_mostread.php**/
.mostread {}

/**modules\mod_mostread.php**/
.poll {
	margin-top: 20px;
	margin-bottom: 20px;
}
.pollstableborder {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}

/**modules\mod_mostread.php**/
.syndicate {}
.syndicate_text {}

/**modules\mod_search.php**/
.button {
	background: #ff6633;
	color: #000000;
	border: 0px;
	font-weight: bold;
}
.search {
	float: right;
}

/**banners**/
.bannergroup {
	margin: 20px;
}

.banneritem {
	margin-bottom: 10px;
}

/**joommla customisation**/

/* module table headings */
.moduletable h3 {
	color: #ff6633;
	font-size: 11pt;
	padding-left: 26px;
	padding-right: 20px;
}

/* module table padding*/
.moduletable {
	margin: 0px auto;
	margin-bottom: 20px;
}
.moduletable .contentpaneopen {
/*	margin: 20px;
	width: auto; */
}

#topContainer .moduletable {
	float: left;
}

/* article column padding */
.article_column {
	padding-right: 10px;
}

/* form input fieldset*/
fieldset.input {
	border: 0px;
	margin: 20px;
}

/* default menu style */
.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu ul li {
	border-bottom: 0px;
	padding-left: 22px;
	border-top: none;
}

.menu a:link, .menu a:visited {
	display: block;
	color: #ef9226;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 26px;
	padding-bottom: 10px;
	line-height: 21px;
}

.menu li.active a:link, .menu li.active a:visited {
	color: #ff6633;
}

.menu ul li a:link, .menu ul li a:visited, .menu li.active ul li a:link, .menu li.active ul li a:visited {
	color: #cccccc;
	font-size: 9pt;
	background-image: url(../images/button-indent.png);
	background-repeat: no-repeat; 
	background-position: top left;
	padding-left: 18px;
}

.menu ul li.active a:link, .menu ul li.active a:visited {
	font-style: italic;
}

.menu ul li ul li a:link, .menu ul li ul li a:visited, .menu li.active ul li ul li a:link, .menu li.active ul li ul li a:visited {
	color: #999999;
	background-image: none;
	padding-left: 10px;
	font-style: normal;
}

.menu li.active ul li ul li.active a:link, .menu li.active ul li ul li.active a:visited {
	color: #ffffff;
}

.menu a:hover {
	color: #ff6633;
	text-decoration: underline;
}

#contact_name, #contact_email, #contact_subject {
	width: 350px;
}

#contact_text {
	width: 550px;
}

#pano {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* styling for pretty gallery */
.prettygallery-div {
	float: left;
	margin-right: 24px;
	margin-bottom: 24px;
}

#rightContainer .prettygallery-div {
	margin-left: 2px;
	margin-right: 1px;
}

.prettygallery-thumb {
	width: 180px;
	height: 142px;
	overflow: hidden;
	line-height: 147px;
	background-color: #000000;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background-image: url(../images/gallery-bg.png); 
	background-repeat: no-repeat; 
	background-position: top left;
}

.prettygallery-caption {
	text-align: center;
	font-size: 8pt;
}

#footer {
	width: 939px;
	height: 48px;
	margin: 0px auto;
	background-image: url(../images/stripes.gif); 
	background-repeat: repeat-x; 
	background-position: top left;
}

#sig {
	width: 939px;
	margin: 0px auto;
	margin-bottom: 20px;
	text-align: right;
	color: #333333;
	font-size: 8pt;
	padding-right: 55px;
}
#sig1 {
	width: 939px;
	margin: 0px auto;
	margin-bottom: 20px;
	text-align: left;
	color: #333333;
	font-size: 10pt;
}

#sig a:link, #sig a:visited {
	color: #333333;
}

#sig a:hover {
	color: #ff6633;
	text-decoration: none;
}